/*
Theme Name: ACME
Theme URI:  
Author:  
Author URI:   
Version: 0.9
Tags:  
Template: toolbox
*/

@import url("../toolbox/style.css");

/* =Structure
-------------------------------------------------------------- */
body {
	background: #27282C;
	background-image: url(images/bg_acme.jpg); background-repeat: repeat-y; background-position: center; 
    color: #333;
    font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
    font-size: 14px; 
     margin: 0;
}

#branding{ 
     background-image: url(images/header.jpg); background-repeat: repeat-y; background-position: center;
	width: 1126px;
	height: 150px; 
	}	
 
#logo{ 
	width: 450px;
	height: 140px; 
} 
 
#page {
	display: block;
	margin: 0px auto;
	width: 1126px;
	padding: 0 40px; 
}
 
#primary{ 
	width: 700px; 
	margin: 0 0 0 70px;
	} 

#content{
	padding: 20px;
	margin: 0;
	line-height: 18px; 
	background: #FFF;
	}

#colophon{ 
    text-align: center;
	}

h1.entry-title{
	font-size: 18px;
	line-height: 20px;
	}

h1.widget-title{
	font-size: 14px;
	}

/* =Menu
-------------------------------------------------------------- */

#access {
	background: none repeat scroll 0 0 #000000;
	display: block;
	float: left;
	left: 43px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 1042px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 235px;
	z-index: 99999;
}

#access ul ul li {
	min-width: 220px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 220px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

#access ul.sub-menu{ 
	background: #333;
	width: 235px;
	margin: 0;
	padding: 0;
}

.widget {
	border-radius: 12px 0 12px 0;
	border: 1px solid #fff;
	background: #c6c6c6;
    display: block;
    margin: 8px 65px 20px 5px;
    padding: 0 10px 10px;
	}
	
#superb-slideshow div{
	background: #C6C6C6;
	} 
	
.EC_Widget_display {
    text-align: left !important;
}

#main .widget-area {
    float: right;
    overflow: visible;
    width: 320px;
     margin: 30px 0 0;
	}

.widget select{
 width: 200px; 
}
	
table.yakgallery td{ 
	width: 33%; 
	background: #fff;
    font-size: 11px;
    padding: 10px;
    text-align: center;
}

#search-field-anchor{
	position: relative;
}

#search-field{ 
	position: absolute;
	top: 111px;
	left: 841px;
	width: 235px;
	height: 27px;
}

#searchinput{
	color: #fff;
	background: #000;
	border: 1px solid #333;
	height: 21px;
	width: 170px;
}

/** Changes **/

h1.entry-title a  {
	color:#242424 !important;
	font-weight:bold !important;
	font-size:24px !important;
	text-decoration:none !important;
	line-height:1.2;
}

h1.entry-title a:hover {
	text-decoration:underline !important;
}


#events-calendar h1.widget-title, #superb-slideshow h1.widget-title {
     display:none !important;
}

#superb-slideshow {
	padding:10px 10px 10px !important;
}

#content p {
margin:5px 0 !important;
}
